FILESEXTRAPATHS:prepend := "${THISDIR}/${PN}:"

SRC_URI:append = " file://bsp.cfg"
KERNEL_FEATURES:append = " bsp.cfg"
SRC_URI += "file://user_2022-12-15-16-32-00.cfg \
            file://user_2023-01-17-20-25-00.cfg \
            file://user_2023-01-24-20-50-00.cfg \
            "

